Mailinglist Archive: opensuse-de (2058 mails)

< Previous Next >
Re: KOBIL KAAN Standard Plus, moneyplex und opensuse 10.3
  • From: Kai Krämer <kt.kraemer@xxxxxx>
  • Date: Thu, 18 Oct 2007 20:09:53 +0200
  • Message-id: <1192730993.4533.5.camel@xxxxxxxxxxxxxxx>

Am Donnerstag, den 18.10.2007, 19:56 +0200 schrieb Detlef Reichelt:
> Moin Ehlert,
> 
> Am Donnerstag, 18. Oktober 2007 19:25:13 schrieb Ehlert Ruprecht:
> > Der Kartenleser wird ab Kernel 2.6.20 von Kobil nicht mehr supported.
> 
> vielen Dank für diese Info!
> 
> Da werde ich wohl den einen oder anderen vorwarnen müssen. :(

DAMMED! Die Warnung kam zu spät (siehe meine andere mail: "Kobil
chipkartenleser geht nicht mehr unter 10.3")

Ich habe hier den Kobil Kaan plus USB.
Der tuts auch nicht mehr!!!!!

Werde zur Sicherheit mal bei Matica nachfragen, ob es auch für meinen
gilt. Melde mich dann :-(

Gruß,
Kai.

< Previous Next >
Follow Ups